# Uses of Class
org.apache.lucene.codecs.lucene102.Lucene102BinaryFlatVectorsScorer

Packages that use Lucene102BinaryFlatVectorsScorer
Package
Description
org.apache.lucene.codecs.lucene102
Lucene 10.2 file format.

- ## Uses of Lucene102BinaryFlatVectorsScorer in org.apache.lucene.codecs.lucene102

  Constructors in org.apache.lucene.codecs.lucene102 with parameters of type Lucene102BinaryFlatVectorsScorer
  Modifier
  Constructor
  Description
  `protected`
  `Lucene102BinaryQuantizedVectorsWriter(Lucene102BinaryFlatVectorsScorer vectorsScorer, FlatVectorsWriter rawVectorDelegate, SegmentWriteState state)`
  Sole constructor